#Fri Dec 05 07:42:08 CET 2014
central|http\://repo.maven.apache.org/maven2|sources=1417761728708
Apache-Maven-Repository|http\://repo1.maven.org/maven2|sources=1417761728708
Google-Repository|http\://fest.googlecode.com/svn/trunk/fest/m2/repository|sources=1417761728708
Fest-Codehaus-Repository|http\://svn.codehaus.org/fest/m2/repo|sources=1417761728708
Hibernate|http\://repository.jboss.org/nexus/content/groups/public|sources=1417761728708
com.springsource.repository.bundles.external|http\://repository.springsource.com/maven/bundles/external|sources=1417761728708
Ibiblio-Repository|http\://mirrors.ibiblio.org/pub/mirrors/maven2|sources=1417761728708
com.springsource.repository.bundles.release|http\://repository.springsource.com/maven/bundles/release|sources=1417761728708
Fest-Google-Repository|http\://fest.googlecode.com/svn/trunk/fest/m2/repository|sources=1417761728708
SUN-Repository|http\://download.java.net/maven/2|sources=1417761728708
awtools|http\://maven2.gluehloch.de|sources=1417761728708
Codehaus-Repository|http\://svn.codehaus.org/fest/m2/repo|sources=1417761728708
